.main-container{
	position:relative;
	margin:auto;
}
/* トップ文章 */
.main_text h1{
	color: #000;
	font-weight:bold;
	font-size:76px;
	margin-top:-65%;
	margin-left:5%;
}
.main_text2 h1{
	color: #000;
	font-weight:bold;
	font-size:38px;
	margin-left:5%;
}

.project{
	margin-left:60%;
	width:40% !important;
	height:15% !important;
	background-color:#fff;
	overflow: auto;
	/*opacity: 0.6;*/
}

.career{
	display:none;
	text-align:center;
	font-size:20px;
	background-color:#6495ed;
	opacity: 0.8;
	color:#fff;
	text-shadow:-1px -1px #000, 1px -1px #000, -1px 1px #000, 1px 1px #000;
}

img{
	max-width: 100%;
	height: auto;
}
 
.main-img{
	display: block;
}
/* トップ文章終了 */

/* 新卒採用見出し用 */
.outer-topic{
	background-image: url(../img/bussiness_Introduction.jpg);
}
.outer-topic{
	display:none;
}
.topic{
	background: linear-gradient(-45deg, rgba(0, 255, 246, .8), rgba(255, 0, 161, .8));
	background-size: cover;
	height:30px;
}

.hot-topic{
	font-size:20px;
}

.topic-text{
	color:#fff;
	text-shadow:-1px -1px #000, 1px -1px #000, -1px 1px #000, 1px 1px #000;
	font-size:18px;
	margin-right:10px;
	white-space: nowrap;
}
.topic-text:hover{
	color:#fff;
}

.topic-link{
	text-align:right;
}
.topic-link .topic-text{
	font-size:15px;
	background-color:#87cefa;
	border:2px outset;
}
.topic-link .topic-text:hover{
	cursor:pointer;
	text-decoration:none;
}
.topic-text:visited{
	color:#fff;
}
/* 新卒採用見出し用終了 */

@media screen and (max-width: 1200px){

	.main_text h1{
		font-size:76px;
	}
	
	.main_text2 h1{
		font-size:38px;
	}

}

@media screen and (max-width: 1020px){

	.main_text h1{
		font-size:66px;
	}
	
	.main_text2 h1{
		font-size:28px;
	}
}
@media screen and (max-width: 900px){

	.main_text h1{
		font-size:56px;
	}
	
	.main_text2 h1{
		font-size:28px;
	}
}

@media screen and (max-width: 770px){

	.main_text h1{
		font-size:56px;
		top:45%;
	}
	
	.main_text2 h1{
		font-size:28px;
		top:55%;
	}
}

@media screen and (max-width: 680px){
	
	.career{
		font-size:12px;
	}
	.pg{
		white-space: nowrap; 
	}
	
	.img-responsive-overwrite{
		margin: 0 auto;
	}
	
	.main_text h1{
		font-size:48px;
		top:55%;
	}
	
	.main_text2 h1{
		font-size:25px;
		top:65%;
	}
}
@media screen and (max-width: 580px){

	
	.project{
		width:60% !important;
		height:20% !important;
		background-color:#fff;
		opacity: 0;
	}
	
	.main_text h1{
		font-size:1.3em;
	}
	.main_text2 h1{
		font-size:0.8em;
	}
}

@media screen and (max-width: 767px){
	.topic{
			text-align:center;
	}
}
@media screen and (max-width: 485px){
	.topic-text{
		font-size:15px;
	}
}

@media screen and (max-width: 340px){
	.slash{
		display:none;
	}
}